Results 1 to 2 of 2

Thread: openSUSE13.1+PHP5.4 - where get accelerator for this PHP ?

  1. #1

    Default openSUSE13.1+PHP5.4 - where get accelerator for this PHP ?

    openSUSE13.1+PHP5.4 - where get accelerator for this PHP ?

  2. #2

    Default Re: openSUSE13.1+PHP5.4 - where get accelerator for this PHP ?

    At his time
    - download xcache
    ./configure --enable-xcache
    make
    make install
    - configure php
    restarty apache
    and
    Code:
     # php-cgi -v
    PHP 5.4.20 (cgi-fcgi)
    Copyright (c) 1997-2013 The PHP Group
    Zend Engine v2.4.0, Copyright (c) 1998-2013 Zend Technologies
        with XCache v3.1.0, Copyright (c) 2005-2013, by mOo
        with XCache Cacher v3.1.0, Copyright (c) 2005-2013, by mOo

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •